package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmtagarmaPK;
import com.qsoft.rs.sincoar.dto.TarmtagarmaPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtagarmaPKMapper {

    TarmtagarmaPKMapper INSTANCE = Mappers.getMapper(TarmtagarmaPKMapper.class);

    TarmtagarmaPK getEntidad(TarmtagarmaPKDTO tarmtagarmaPK);

    TarmtagarmaPKDTO getDto(TarmtagarmaPK tarmtagarmaPK);

}